  
  <h1>Pr&eacute;paration envisag&eacute;e&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "FormDiplomes">

    <webobject name = "IsPreReInscription">
     <div style="clear:both;"><span>&nbsp;</span></div>
    <fieldset>
    <legend>Formations en cours</legend>
    <div style = "overflow-y:auto;height:90px;">
    <table border="0" class="liste">
      <thead>
        <tr>
          <td class="useMinWidth nowrap"><span>Grade</span></td>
          <td class="useMinWidth nowrap"><span>Niveau</span></td>
          <td><span>Libell&eacute;</span></td>
          <td class="useMinWidth nowrap"><span>P&eacute;riode</span></td>
          <td class="useMinWidth nowrap"><span>Cr&eacute;dits</span></td>
          <td class="useMinWidth nowrap"><span>R&eacute;sultat</span></td>
        </tr>
      </thead>
      <tbody class="avecSelection">
        <webobject name = "FormationsEnCours">        
        <tr>
          <td class="alignToCenter"><span><webobject name = "GradeFormationEnCours"/></span></td>
          <td class="alignToCenter"><span><webobject name = "NiveauFormationEnCours"/></span></td>
          <td><span><webobject name = "LibelleFormationEnCours"/></span></td>
          <td class="alignToCenter nowrap"><span><webobject name = "PeriodeFormationEnCours"/></span></td>
          <td class="alignToRight"><span><webobject name = "CreditsObtenusFormationEnCours"/></span></td>
          <td nowrap><span><webobject name = "ResultatFormationEnCours"/></span></td>
        </tr>
        </webobject>
      </tbody>
    </table>
    </div>
    </fieldset>
    </webobject>
        
    <webobject name = "ContainerFormations">
    
    <fieldset>
    <legend>Formations envisageables</legend>
    <div style = "overflow-x:none;overflow-y:auto;height:120px;">
    <table border="0" class="liste">
      <thead >
        <tr>
	      <td class="useMinWidth nowrap"><span>&nbsp;</span></td>
          <td class="useMinWidth nowrap"><span>Grade</span></td>
          <td class="useMinWidth nowrap"><span>Niveau</span></td>
          <td><span>Libell&eacute;</span></td>
          <td class="useMinWidth nowrap" style="width:16px;"><span>&nbsp;</span></td>
        </tr>
      </thead>
      <tbody class="avecSelection">
        <webobject name = "FormationsEnvisageables">        
        <tr>
	      <webobject name = "TDTypeAction"><span>&nbsp;</span></webobject>
          <td class="alignToCenter"><span><webobject name = "GradeFormationEnvisageable"/></span></td>
          <td class="alignToCenter"><span><webobject name = "NiveauFormationEnvisageable"/></span></td>
          <td><span><webobject name = "LibelleFormationEnvisageable"/></span></td>
          <td class="alignToCenter" ><webobject name = "IsAjouterFormationEnvisageablePossible"><span><webobject name = "AjouterFormationEnvisageable"><webobject name = "ImageAjouterFormationEnvisageable"/></webobject></span></webobject></td>
        </tr>
        </webobject>
        <webobject name = "IsPreInscription">
	        <tr>
	          <td class="useMinWidth nowrap"><span>&nbsp;</span></td>
	          <td colspan="3"><span><webobject name = "AutresFormationsEnvisageables"/><webobject name = "ObserverAutresFormationsEnvisageables"/></span></td>
              <td><span><webobject name = "IsAjouterAutreFormationEnvisageablePossible"><webobject name = "AjouterAutreFormationEnvisageable"><webobject name = "ImageAjouterFormationEnvisageable"/></webobject></webobject></span></td>
	        </tr> 
        </webobject>
      </tbody>
    </table>
    </div>
    </fieldset>
    
    <fieldset>
    <legend>Formations envisag&eacute;es pour l'ann&eacute;e <webobject name = "AnneeScolaire"></webobject></legend>
    <webobject name = "IsAfficherLanguesVivantes">
    <label for="LanguesVivantes1" class="etiquette">Langue vivante 1 </label>
    <span><webobject name = "LanguesVivantes1"/><webobject name = "ObserverLanguesVivantes1"/></span>
    </webobject>
    <div style = "overflow-x:none;overflow-y:auto;height:90px;">
	    <table border="0" class="liste">
	      <thead >
	        <tr>
	          <td class="useMinWidth nowrap"><span>Grade</span></td>
	          <td class="useMinWidth nowrap"><span>Niveau</span></td>
	          <td><span>Libell&eacute;</span></td>
	          <td class="useMinWidth nowrap" style="width:16px;"><span>&nbsp;</span></td>
	        </tr>
	      </thead>
	      <tbody class="avecSelection">
	        <webobject name = "FormationsEnvisagees">        
	        <tr>
	          <td class="alignToCenter"><span><webobject name = "GradeFormationEnvisagee"/></span></td>
	          <td class="alignToCenter"><span><webobject name = "NiveauFormationEnvisagee"/></span></td>
	          <td><span><webobject name = "LibelleFormationEnvisagee"/></span></td>
	          <td class="alignToCenter"><webobject name = "IsSupprimerFormationEnvisageePossible"><span><webobject name = "SupprimerFormationEnvisagee"><webobject name = "ImageSupprimerFormationEnvisagee"/></webobject></span></webobject></td>
	        </tr>
	        </webobject>
	      </tbody>
	    </table>
    </div>
	</fieldset>
    
    </webobject>
    
  </webobject>
  </div>
  </center> 
  <webobject name = "JSDisabledAutocompleteTF"></webobject>
  